Subject: Storage Monetization
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Jul 2001 14:54:07 -0700 (PDT)

I felt the Brown, William, Moorhead & Quinn Report was thorough and its use of the LLC financing structure for gas plant infrastructure requirements enticing and certainly creative.  I think it provides a model that can be used to show tangible benefits to pipeline customers, which is imperative for the ENA structure to be accepted by customers and approved by the Commission.

I feel we should quickly model a real-life scenario to ensure that the cost of service benefits associated with the LLC financing, in fact, match-up with the costs of the re-purchase and subsequent inclusion in rates of the base gas.  In addition, it may be useful to "map out" exactly how, and in what context, the plan would be presented to the pipeline customers and Commission Staff.  I think this would largely be the responsibility of the pipeline, but thinking through the process will provide an idea of the timing associated with such an endeavor and also would surface concerns of any interface with FERC (i.e., affiliate concerns).  It is my feeling that any plan would likely be memorialized through a formal settlement agreement among pipeline, customers and Staff and be certified to the Commission.

One concern, as alluded to above, is whether the benefits of the LLC financing structure will, in fact, provide the benefits necessary to offset the costs associated with the repurchase of the base gas.  A cost of service model was created for "rough" evaluation purposes.  The model assumes the net proceeds from the sale of base gas are invested as equity in an LLC for purposes of financing pipeline infrastructure requirements.  The inherent cost of service savings by financing through an LLC versus traditional financing is measured and compared to the cost of service impact of the repurchase of base gas 5 years down the road.  By adjusting certain variables (ROE, gas prices, capital structure and the discount rate used for NPV purposes) the model shows the economics can in-fact work.  Applying the model to real-life is the next step.

I've attached a copy of the model.  Cells highlighted in blue can be varied for sensitivity purposes.  One assumption of the model is that the LLC capitalization remains constant over time.  I don't know if that is an accurate assumption or not.